Subject: Serial
From: "j.valks" <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 1994 15:14:26

Hi,

Yep, it's me again. I hooked up a PC with a terminal program to my
Amiga with a nullmodem cable. 

Try this one:

WbStartup

If OpenSerial("serial.device",0,9600,0)
    WriteSerialString 0,"Now testing..."
    SerialClose 0
Else
    Nprint "Can't open Serial.Device"
End
MouseWait:End

The only thing that happend is that the first 2 letters of the string
appears on the screen (of the PC).

I tried my terminal program I ever wrote in A**S and it worked great! 
No problems at all. What the hell am I doing wrong????????

Maybe somebody from Acid has a idea?

P.S.

I tried using the SetSerialLens commands, but it doesn't change 
anything to my problems...

Hear'ya, I hope....

Greetings from:

----------------------------------------------------------------------
Jurgen Valks, working at HTO 's-Hertogenbosch in The Netherlands

Email: [email-masked]

Systems: Amiga 2000, 4Mb, 49Hd working as a fileserver
         Amiga 1200, 6Mb, 120Hd 68030 40Mhz.
         PC 486-DX33, 8mb, 210Hd
         
Working on: Amiga: Hero 2094 (HERO conversion from the CBM64)
                   Blitz2 AmigaGuide file
            PC   : Diropus for PC
            
----------------------------------------------------------------------